
联锁 - Internal_Issue #15097

当描述为空时，鼠标hover时一直显示在加载

11/18/2024 03:42 AM - lu jiao

Status: Closed Start date: 11/18/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

 

History

#1 - 11/18/2024 03:43 AM - lu jiao

- Assignee set to 京辉 董

- Description updated

- Subject changed from 当描述为空时，鼠标hover to 当描述为空时，鼠标hover时一直显示在加载

- File picture464-1.png added

- File image.png added

#2 - 11/18/2024 08:24 AM - 京辉 董

- Status changed from New to Resolved

#3 - 11/19/2024 09:41 AM - lu jiao

- Status changed from Resolved to Closed

07/18/2025 1/2



fixed

Files

image.png 138 KB 11/18/2024 lu jiao

picture464-1.png 116 KB 11/18/2024 lu jiao
